rubygem-poppler

Ruby binding of poppler-glib


Up to date: Yes

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-poppler.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-poppler.git/tree/rubygem-poppler.spec

Upstream url: http://ruby-gnome2.sourceforge.jp/

Maintainer: mtasaka

Git Commits: 51

Last packager: Fedora Release Engineering

Last commit message: Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Last commit date: June 18, 2015 12:00

Description: Ruby/Poppler is a Ruby binding of poppler-glib.

Rawhide Fedora 27 Fedora 26 Gem Version
3.0.8 3.0.8

Dependency Tree

Dependencies: 1

Package Environment Rawhide f27 f26 Upstream
rubygem-test-unit development 3.1.9 3.2.0

No dependents

No bugs found!

Build ID Title
755952 rubygem-poppler-3.0.8-1.fc24
755946 rubygem-poppler-3.0.8-1.fc23
755841 rubygem-poppler-3.0.8-1.fc25
731665 rubygem-poppler-3.0.7-4.fc24
731125 rubygem-poppler-3.0.7-3.fc24
710437 rubygem-poppler-3.0.7-2.fc24
691010 rubygem-poppler-3.0.7-1.fc23
690878 rubygem-poppler-3.0.7-1.fc24
687264 rubygem-poppler-3.0.5-1.fc23
687247 rubygem-poppler-3.0.5-1.fc24
687021 rubygem-poppler-3.0.4-1.fc24
661105 rubygem-poppler-2.2.5-2.fc23
631668 rubygem-poppler-2.2.5-1.fc23